[Neuigkeiten]
other = "News"

[events]
other = "Termine"

[event]
other = "Termin"

[contact]
other = "Kontakt"

[pobox]
other = "Posfach"

[phone]
other = "Telefon"

[mail]
other = "E-Mail"

[archive]
other = "Archiv"

[imprint]
other = "Impressum"

[about]
other = "Über uns"

[readmore]
other = "weiterlesen"

[content]
other = "Inhalt"

[categories]
other = "Kategorien"

[category]
other = "Kategorie"

[tags]
other = "Tags"

[tag]
other = "Tag"

[new]
other = "Neu"

[expand]
other = "erweitern"

[featured]
other = "Featured"

[when]
other = "Wann"

[price]
other = "Preis"

[en]
other = "English"

[ku]
other = "Kurdî"

[or]
other = "oder"

[misc]
other = "Verschiedenes"

[all]
other = "Alle"

[title]
other = "Titel"

[isevent]
other = "Ist es ein Termin?"

[entry]
other = "Eintritt"

[freeentry]
other = "Der Eintritt ist kostenlos."

[register]
other = "Anmeldung"
